
.carousel
    border-bottom: 35px solid #E0CDA3

.carousel-cell 
  width: 70%
  height: 200px
  /* flex-box, center image in cell */
  display: -webkit-box
  display: -webkit-flex
  display: flex
  -webkit-box-pack: center
  -webkit-justify-content: center
          justify-content: center
  -webkit-align-items: center
          align-items: center


.carousel-cell img 
  display: block
  max-width: 100%
  max-height: 100%
  /* dim unselected */
  opacity: 0.7
  -webkit-transform: scale(0.85)
          transform: scale(0.85)
  -webkit-filter: blur(5px)
          filter: blur(5px)
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s, transform 0.3s, -webkit-filter 0.3s, filter 0.3s
          transition: opacity 0.3s, transform 0.3s, filter 0.3s


/* brighten selected image */
.carousel-cell.is-selected img 
  opacity: 1
  -webkit-transform: scale(1)
          transform: scale(1)
  -webkit-filter: none
          filter: none


@media screen and ( min-width: 768px ) 
  .carousel-cell 
    height: 400px
  


@media screen and ( min-width: 960px ) 
  .carousel-cell 
    width: 60%

/* buttons, no circle */
.flickity-prev-next-button 
  width: 60px
  height: 60px
  background: transparent
  opacity: 0.6

.flickity-prev-next-button:hover 
  background: transparent
  opacity: 1

/* arrow color */
.flickity-prev-next-button .arrow 
  fill: white

.flickity-prev-next-button.no-svg 
  color: white

/* closer to edge */
.flickity-prev-next-button.previous
    left: 0 
.flickity-prev-next-button.next
    right: 0 
/* hide disabled button */
.flickity-prev-next-button:disabled 
  display: none

.is-paraph
  margin-top: 20px
  font-family: Chilanka-font
  font-size: 24px
  text-align: center
  margin-bottom: 20px
.is-paraph-mobile
  font-family: Chilanka-font
  font-size: 15px
  text-align: center

.account-creation-redirection
  color: #008071
  
.is-bold
  font-weight: bold

.account-creation-redirection:hover
  color: #E0CDA3

.video
  text-align: center
  margin: 3rem
.video-size-desktop
  width: 60rem
#Shadow
  box-shadow: -2px 2px 10px 1px rgb(41, 47, 51, 0.7)

.is-centered
  align-items: center
  justify-content: center
  flex-direction: column